---
term: fe gwaho
slug: fe gwaho
alt forms: []
search terms:
  glb:
  - fe gwaho
  - fe
  - gwaho
  eng:
  - by the way
  epo:
  - parenteze
  - cetere
  spa:
  - a propósito
  - por cierto
ipa: fe ˈgwaxo
ipa link: http://ipa-reader.xyz/?text=fe ˈgwaxo&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: by the way
  epo: parenteze, cetere
  spa: a prop&oacute;sito, por cierto
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - by the way
  epo:
  - - parenteze
    - cetere
  spa:
  - - a propósito
    - por cierto
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - gwaho
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: gwaho
    text: gwaho
    word class: b
    trans:
      eng: parenthesis, parentheses
      epo: parentezo
      spa: par&eacute;ntesis
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
